<?php
/**************************************************
  Coppermine 1.4.x Plugin - HighSlide
  *************************************************
  Copyright (c) 2006 Borzoo Mossavari
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************
  Skip Intermediate Page and show full page on the page
  Based on Highslide JS @ http://vikjavev.no/highslide/ 
  ***************************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

// Lang setting for installation process
$lang_plugin_highslide_install = array(
  'button_install'=> 'Install',
  'button_submit' => 'Submit',
  'button_cancel' => 'Cancel',
  'button_done'   => 'Done',
  'cleanup_question' => 'Remove the table that was used to store settings ?',
  'install_note'  => 'Configure plugin using button on Admin toolbar.',	// Note about configuring plugin
  'install_click' => 'Click button to install plugin.',	// Message to install plugin
);

// Lang setting for Caption
$lang_plugin_highslide = array( 
	'detail'       => 'Detail', // Lable of the link to intermadiate image
	'close'        => 'Close', // Lable of the close link
	'title'        => 'Title', // Lable of the title
);
//Lang setting for configuration and admin panel
$lang_plugin_highslide_config = array(
  'display_name'  => 'HighSlide',			// Display Name
  'config_title'  => 'Configure HighSlide',			// Title of the button on the gallery config menu
  'config_button' => 'HighSlide',				// Label of the button on the gallery config menu
  'page_success'  => 'Configuration Settings Updated.',		// Page success message
  'page_failure'  => 'Unable to update settings.',		// Page failure message
  'version'       => 'Ver 2.4', // HS 2.4
  'pluginmanager' => 'Plugin Manager',
  'expand_all'    => 'Expand All',
  'main_title'    => 'HighSlide plugin management',
  'Style_of_border'   => 'Style of Border : ',
  'Disable_Admin_Mode'=> 'Disable Plugin on Admin Mode : ',
  'Link_To_intermadiate'=> 'Link To intermediate : ',
  'Link_for_Closing'=> 'Link to close : ', // HS v 2.3
  'Dispaly_Title_Caption'=> 'Display Title on Caption : ',// HS 2.1
  'Custom_HTML_Caption'=> 'Custom HTML on Caption : ',
  'Aimao' => 'Where do you want to apply HighSlide ? ', // HS v 2.2 
  'SFIuSIi' => 'Size of slide : ', // HS v 2.3 
  'Yes' => 'Yes',
  'No' => 'No',
  'full_image' => 'Full size Image', // HS v 2.1
  'intermadiate' => 'Intermediate', // HS v 2.1
  'Wrob'=> 'White rounded outline border',
  'W10b'=> 'White 10px border',
  'Ogb'=> 'Outer glow border',
  'Nob'=> 'No outline border',
  'Nb'=> 'No border',
  'note1' => 'These options are not enable for this version !!!',
  'apply_to_index'  => 'Apply to all pages', // HS v 2.3
  'apply_to_all'  => 'Apply to index & meta albums', // HS v 2.2
  'page_success' => 'HighSlide Configuration Settings Updated.', // HS v 2.2
  'enable_sef' => 'Enable SEF compatibility : ', // HS v2.2
  'force_intermediate' => 'Force intermediate picture - useful if spaces and special characters in file names', // HS v2.4
);
// JS lang setting
$lang_plugin_highslide_js = array (
	'loading_text'   =>  'Loading...',// HS v2.3
	'loading_title'  =>  'Click to cancel',// HS v2.3
	'restore_title'  =>  'Click to restore thumbnail',// HS v2.3
);
?>