<?php
/**************************************************
  Coppermine 1.4.x Plugin - HighSlide
  *************************************************
  Copyright (c) 2006 Borzoo Mossavari
  Translate to French by PYAP
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************
  Skip Intermediate Page and show full page on the page
  Based on Highslide JS @ http://vikjavev.no/highslide/ 
  ***************************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

// Lang setting for installation process
$lang_plugin_highslide_install = array(
  'button_install'=> 'Installez',
  'button_submit' => 'Envoyez',
  'button_cancel' => 'Annulez',
  'button_done'   => 'Fait',
  'cleanup_question' => 'Voulez-vous supprimer la Table MySQL correspondant au stockage de vos reglages ?',
  'install_note'  => 'Configurez ce plugin en utilisant la barre d Admin.',	// Note about configuring plugin
  'install_click' => 'Cliquez ce bouton pour installer le plugin.',	// Message to install plugin
);

// Lang setting for Caption
$lang_plugin_highslide = array( 
	'detail'       => 'Detail', // Lable of the link to intermadiate image
	'close'        => 'Fermez', // Lable of the close link
	'title'        => 'Titre', // Lable of the title
);
//Lang setting for configuration and admin panel
$lang_plugin_highslide_config = array(
  'display_name'  => 'HighSlide',			// Display Name
  'config_title'  => 'Configurez HighSlide',			// Title of the button on the gallery config menu
  'config_button' => 'HighSlide',				// Label of the button on the gallery config menu
  'page_success'  => 'Reglages Configuration a jour.',		// Page success message
  'page_failure'  => 'IMPOSSIBLE de mettre a jour vos reglages !!!',		// Page failure message
  'version'       => 'Ver 2.2', // HS 2.2
  'pluginmanager' => 'Plugin Manager',
  'expand_all'    => 'Depliez tout',
  'main_title'    => 'HighSlide plugin Config',
  'Style_of_border'   => 'Style de Bordure : ',
  'Disable_Admin_Mode'=> 'Ne pas demarrer le Plugin pendant le Mode Admin : ',
  'Link_To_intermadiate'=> 'Liez vers les intermediaires :',
  'Link_for_Closing'=> 'Lien pour fermer : ',
  'Dispaly_Title_Caption'=> 'Affichez le Titre comme legende : ',
  'Custom_HTML_Caption'=> 'HTML perso comme legende : ',
  'Aimao' => 'Où voulez-vous appliquer HighSlide ?', // HS v 2.2 
  'SFIuSIi' => 'La glissière devrait montrer :', // HS v 2.1 
  'Yes' => 'Oui',
  'No' => 'Non',
  'full_image' => 'image en taille réelle', // HS v 2.1
  'intermadiate' => 'intermédiaire', // HS v 2.1
  'Wrob'=> 'Bord exterieur arrondi',
  'W10b'=> 'Bord Blanc de 10px',
  'Ogb'=> 'Bord exterieur diffu (glow)',
  'Nob'=> 'Pas de bord exterieur',
  'Nb'=> 'Pas de bord',
  'note1' => 'Ces options ne sont pas encore disponibles !!!',
  'apply_to_index'  => 'Appliquez sur toutes les pages', // HS v 2.2
  'apply_to_all'  => 'Appliquez uniquement sur la page INDEX', // HS v 2.2
  'page_success' => 'La Configuration de HighSlide OK.', // HS v 2.2
  'enable_sef' => 'Compatibilité SEF en fonction : ', // HS v2.2
  'force_intermediate' => 'Force intermediate picture - useful if spaces and special characters in file names', // HS v2.4
);
// JS lang setting
$lang_plugin_highslide_js = array (
	'loading_text'   =>  'Chargement...',// HS v2.3
	'loading_title'  =>  'Clic à décommander ',// HS v2.3
	'restore_title'  =>  'Clic pour reconstituer l\'ongle du pouce ',// HS v2.3
);
?>