<?php
/**************************************************
  Coppermine 1.4.x Plugin - HighSlide
  *************************************************
  Copyright (c) 2006 Borzoo Mossavari
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************
  Skip Intermediate Page and show full page on the page
  Based on Highslide JS @ http://vikjavev.no/highslide/ 
  ***************************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

// Lang setting for installation process
$lang_plugin_highslide_install = array(
  'button_install'=> 'Instalar',
  'button_submit' => 'Enviar',
  'button_cancel' => 'Cancelar',
  'button_done'   => 'Hecho',
  'cleanup_question' => 'Limpiar la tabla que fue usada para almacenar ajustes ?',
  'install_note'  => 'Configura el plugin en el boton del menu de Administrador.',	// Note about configuring plugin
  'install_click' => 'Clica en el boton para instalar el plugin.',	// Message to install plugin
);

// Lang setting for Caption
$lang_plugin_highslide = array( 
	'detail'       => 'Detalle', // Lable of the link to intermadiate image
	'close'        => 'Cerrar', // Lable of the close link
	'title'        => 'Titulo', // Lable of the title
);
//Lang setting for configuration and admin panel
$lang_plugin_highslide_config = array(
  'display_name'  => 'HighSlide',			// Display Name
  'config_title'  => 'Configurar HighSlide',			// Title of the button on the gallery config menu
  'config_button' => 'HighSlide',				// Label of the button on the gallery config menu
  'page_success'  => 'Ajustes de configuracin realizados.',		// Page success message
  'page_failure'  => 'No se puede ajustar la configuracin.',		// Page failure message
  'version'       => 'Version 2.2', // HS 2.2
  'pluginmanager' => 'Administrador del plugin',
  'expand_all'    => 'Expandir todo',
  'main_title'    => 'HighSlide plugin administrador',
  'Style_of_border'   => 'Estilo del borde : ',
  'Disable_Admin_Mode'=> 'Deshabilitar Plugin en modo Admin : ',
  'Link_To_intermadiate'=> 'Enlace a la imagen intermedia : ',
  'Link_for_Closing'=> 'Link para cerrar : ',
  'Dispaly_Title_Caption'=> 'Mostrar ttulo en barra de titulo : ',// HS 2.1
  'Custom_HTML_Caption'=> 'HTML personalizado en barra de titulo : ',
  'Aimao' => 'Dnde quieres poner HighSlide ? ', // HS v 2.2 
  'SFIuSIi' => 'Qu imagen quieres mostrar : ', // HS v 2.1 
  'Yes' => 'Si',
  'No' => 'No',
  'full_image' => 'Imagen a tamao mximo', // HS v 2.1
  'intermadiate' => 'Intermedia', // HS v 2.1
  'Wrob'=> 'Borde externo redondeado blanco',
  'W10b'=> 'borde 10 px blanco',
  'Ogb'=> 'Borde externo brillante',
  'Nob'=> 'Sin borde externo',
  'Nb'=> 'Sin borde',
  'note1' => 'Estas opciones no estan habilitadas para esta version !!!',
  'apply_to_index'  => 'Aplicar a todas las pginas', // HS v 2.2
  'apply_to_all'  => 'Aplicar slo a la index', // HS v 2.2
  'page_success' => 'Ajustes de Configuracin de HighSlide realizados.', // HS v 2.2
  'enable_sef' => 'Habilitar compatibilidad con MOD SEF : ', // HS v2.2
  'force_intermediate' => 'Force intermediate picture - useful if spaces and special characters in file names', // HS v2.4
);
// JS lang setting
$lang_plugin_highslide_js = array (
	'loading_text'   =>  'Cargando...',// HS v2.3
	'loading_title'  =>  'Clica para cancelar',// HS v2.3
	'restore_title'  =>  'Clica para restaurar la foto',// HS v2.3
);
?>