<?php
/**************************************************
  Coppermine 1.4.x Plugin - HighSlide
  *************************************************
  Copyright (c) 2006 Borzoo Mossavari
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************
  Skip Intermediate Page and show full page on the page
  Based on Highslide JS @ http://vikjavev.no/highslide/ 
  ***************************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

// Lang setting for installation process
$lang_plugin_highslide_install = array(
  'button_install'=> 'Installieren',
  'button_submit' => 'Speichern',
  'button_cancel' => 'Abbrechen',
  'button_done'   => 'Erledigt',
  'cleanup_question' => 'Tabelle entfernen, in der die Einstellungen gespeichert sind?',
  'install_note'  => 'Konfiguriere das PlugIn mit dem Butten in der Admin-Leiste.',	// Note about configuring plugin
  'install_click' => 'Button klicken, um das PlugIn zu installieren.',	// Message to install plugin
);

// Lang setting for Caption
$lang_plugin_highslide = array( 
	'detail'       => 'Details zu diesem Foto', // Lable of the link to intermadiate image
	'close'        => 'Schliessen', // Lable of the close link
	'title'        => 'Titel', // Lable of the title
);
//Lang setting for configuration and admin panel
$lang_plugin_highslide_config = array(
  'display_name'  => 'HighSlide',			// Display Name
  'config_title'  => 'HighSlide konfigurieren',			// Title of the button on the gallery config menu
  'config_button' => 'HighSlide',				// Label of the button on the gallery config menu
  'page_success'  => 'Einstellungen aktualisiert.',		// Page success message
  'page_failure'  => 'Konnte Einstellungen nicht aktualisieren.',		// Page failure message
  'version'       => 'Ver 2.3', // HS 2.3
  'pluginmanager' => 'Plugin Manager',
  'expand_all'    => 'Alles aufklappen',
  'main_title'    => 'HighSlide PlugIn Management',
  'Style_of_border'   => 'Rahmenstil : ',
  'Disable_Admin_Mode'=> 'PlugIn im Admin-Modus deaktivieren : ',
  'Link_To_intermadiate'=> 'Link auf Bild in Zwischengroesse : ',
  'Link_for_Closing'=> 'Link zum Schliessen : ', // HS v 2.3
  'Dispaly_Title_Caption'=> 'Titel als Bildunterschrift darstellen : ',// HS 2.1
  'Custom_HTML_Caption'=> 'Eigenes HTML als Bildunterschrift: ',
  'Aimao' => 'Wie soll HighSlide wirksam werden ? ', // HS v 2.2 
  'SFIuSIi' => 'Groesse der Animation : ', // HS v 2.3 
  'Yes' => 'Ja',
  'No' => 'Nein',
  'full_image' => 'Bild in Originalgroesse', // HS v 2.1
  'intermadiate' => 'Bild in Zwischengroesse', // HS v 2.1
  'Wrob'=> 'White rounded outline border',
  'W10b'=> 'White 10px border',
  'Ogb'=> 'Outer glow border',
  'Nob'=> 'No outline border',
  'Nb'=> 'No border',
  'note1' => 'Diese Optionen haben in dieser Version keine Wirkung!!!',
  'apply_to_index'  => 'Auf allen Seiten anwenden', // HS v 2.3
  'apply_to_all'  => 'Auf Index & Meta-Alben anwenden', // HS v 2.2
  'page_success' => 'HighSlide Konfiguration aktualisiert.', // HS v 2.2
  'enable_sef' => 'SEF-Unterstuetzung einschalten : ', // HS v2.2
  'force_intermediate' => 'Bild in Zwischengroesse erzwingen - nuetzlich wenn Dateinamen Leer- oder Sonderzeichen enthalten', // HS v2.4
);
// JS lang setting
$lang_plugin_highslide_js = array (
	'loading_text'   =>  'Laden...',// HS v2.3
	'loading_title'  =>  'Klicken zum Abbrechen',// HS v2.3
	'restore_title'  =>  'Klicken zum Verkleinern',// HS v2.3
);
?>